[**brk-client**](../README.md)

***

[brk-client](../globals.md) / ErrorBody

# Interface: ErrorBody

Defined in: [Developer/brk/modules/brk-client/index.js:470](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L470)

## Properties

### error

> **error**: [`ErrorDetail`](ErrorDetail.md)

Defined in: [Developer/brk/modules/brk-client/index.js:471](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L471)
